oro:
    ups:
        channel_type:
            label: UPS
        transport:
            label: UPS API
            labels.label: Label
            test_mode.label: Test Mode
            api_user:
                label: API User (Deprecated)
                description: >
                    UPS has deprecated access key authentication in favor of an OAuth 2.0 security model for all APIs.
                    As of June 3, 2024, access keys will no longer be supported for authentication to any UPS APIs.
            api_password:
                label: API Password (Deprecated)
                description: >
                    UPS has deprecated access key authentication in favor of an OAuth 2.0 security model for all APIs.
                    As of June 3, 2024, access keys will no longer be supported for authentication to any UPS APIs.
            api_key:
                label: API Key (Deprecated)
                description: >
                    UPS has deprecated access key authentication in favor of an OAuth 2.0 security model for all APIs.
                    As of June 3, 2024, access keys will no longer be supported for authentication to any UPS APIs.
            client_id.label: OAuth Client Id
            client_secret.label: OAuth Client Secret
            shipping_account_name.label: Shipping Account Name
            shipping_account_number.label: Shipping Account Number
            pickup_type:
                label: Pickup Type
                regular_daily:
                    label: Regular Daily Pickup
                customer_counter:
                    label: Customer Counter
                one_time:
                    label: One Time Pickup
                on_call_air:
                    label: On Call Air
                letter_center:
                    label: Letter Center
            unit_of_weight:
                label: Unit Of Weight
                kgs.label: Kilogram
                lbs.label: Pound
            country.label: Country
            shipping_service:
                label: Shipping Service
                plural_label: Shipping Services
        form:
            shipping_method_config_options:
                surcharge.label: Surcharge
                surcharge.tooltip: The payment method surcharge applies to the shipping cost whenever this shipping method is selected. Additional options surcharge may apply on top of the payment method surcharge.

        connection_validation:
            button.text: Check UPS Connection
            result:
                authentication.message: 'Authentication error has occurred: %error_message%'
                measurement_system.message: 'Measurement error has occurred: %error_message%'
                unexpected_error.message: 'Unexpected error has occurred: %error_message%. Please, contact system administrator'
                success.message: 'UPS Connection is valid'
                server_error.message: 'Connection error has occurred: %error_message%. Please, try again later'
